FishSoundFormat Struct Reference

Info about a particular sound format. More...

`#include <fishsound.h>`

## Data Fields

int | format
| FISH_SOUND_VORBIS, FISH_SOUND_SPEEX, FISH_SOUND_FLAC etc.
const char * | name
| Printable name.
const char * | extension
| Commonly used file extension.

## Detailed Description

Info about a particular sound format.

The documentation for this struct was generated from the following file:

- fishsound.h